
QGIS Application - Feature request #15198

Remember  settings when importing multiple files in 'DB-Manager'

2016-07-03 06:07 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23137

Description

When importing multiple files in the 'DB-Manager' by D&D, the entered dropdown values and activated checkboxes get lost after each file

(see screencast). An option to remember these settings may be helpful.

History

#1 - 2016-07-03 06:08 AM - R. R.

- File 15198.mp4 added

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

Files

15198.mp4 1.32 MB 2016-07-03 R. R.

2025-04-27 1/1


